
#stacks_in_94_page4 {
	margin:  2px;
	padding: 0px 0px 0px 5px;
}

#stacks_in_96_page4 .stacks_left {
	float:left;
	width:41%;
}

#stacks_in_96_page4 .stacks_right {
	float:right;
	width:57%;
}
#stacks_in_97_page4 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_99_page4 {
	margin: 2px 20px 2px 2px;
	padding:  5px;
}
